{% extends 'base1.html' %}
{% load static %}

{% block title %}Home{% endblock title %}

{% block custom_css %}
<style>
    body{
        background-color:  #92C4EE;
    }
    #btn{
        align-content: center;
        margin-left: 35%;
    }
</style>
{% endblock custom_css %}

{% block content %}
<div class="atas" style ="margin-top: 10%;">
    <h1 align="center"> Pinjem.in </h1>
</div> 

<div class="row" >
        
    <div class="col-sm-1">

    </div>
    <div class="col-sm-10" id = "isi" style = "margin-top: 5%;">
        
        <div class="rect mx-auto py-4" style="background-color: gray; max-width: 300px; height: 150px;"id = "ha">
            <select class="form-control mx-auto mb-3"style="max-width:100px;">
                <option value="Matic">Matic</option>
                <option value="Manual">Manual</option>
            </select>

            <button id="btn" type="button" class="btn btn-danger mb-3">
                <a href = "{% url 'dtbsmotor:dtbsmotor' %}">
                        Search
                    </a></button>
                    
        </div>
        
            
    </div>
    <div class="col-sm-1">

    </div>
</div>
{% endblock content %}